(a) The inward normal force must be sufficient to
produce circular motion, so
\begin{equation*}
        |\vc{F}_N|     =  mv ^2/ r   \qquad   .
\end{equation*}
We are searching for the minimum speed, which is the speed
at which the static friction force is just barely able to
cancel out the downward gravitational force. The maximum
force of static friction is
\begin{equation*}
        |\vc{F}_s|     =  \mu_s |\vc{F}_N|   \qquad   ,
\end{equation*}
and this cancels the gravitational force, so
\begin{equation*}
        |\vc{F}_s|     =  mg   \qquad   .
\end{equation*}
Solving these three equations for $v$ gives
\begin{equation*}
        v     = \sqrt{\frac{gr}{\mu_s}}    \qquad   .
\end{equation*}
(b) Greater by a factor of $\sqrt{3}$.



